Subject: bug#52587: 29.0.50; Wrong block header/footer background in Org

From: Rudolf Adamkovič <[email-masked]>
Date: Sun, 26 Dec 2021 11:22:30 +0100

Protesilaos Stavrou <[email-masked]> writes:

> [ I will sync with emacs.git as soon as I publish the next tagged
>   version (2.0.0).  It is a big one and the change log will take some
>   time to prepare...  Maybe this week. ]

I noticed "Update modus-themes to version 2.0.0" in the Git log.  Yet, I
compiled Emacs today (2021-12-26), and the gray area extends
edge-to-edge while modus-themes-org-blocks equals nil.  Perhaps I
misunderstood your intention?

Rudy
-- 
"Logic is a science of the necessary laws of thought, without which no employment of the understanding and the reason takes place." -- Immanuel Kant, 1785

Rudolf Adamkovič <[email-masked]> [he/him]
Studenohorská 25
84103 Bratislava
Slovakia